Subject: Re: knowl3dge.com - przekazanie prac (cz. 1)
From: Rekrutacja IT <[email-masked]>
To: Piotr Koźniewski 3R Studio <[email-masked]>
Date: Thu, 18 Aug 2011 15:37:30 +0200

Piotr,

Na które konto przelewałeś pieniądze? Ja Ci podawałem namiary na moje konto
w Kredyt Banku - tam nic nie dostałem. Na które konto mi to przelewałeś? I,
może to głupie pytanie, ale dlaczego 2200 zł mi ponoć na tamto przelałeś
skoro tylko 1000 zł miałem dostać?
Nie mam dostępu teraz do innego konta niż KB, dopiero w przyszłym tygodniu
jakoś. Jeśli przelałeś więcej niż ten 1000 zł, różnicę Ci oczywiście
zwrócę.

A pracę chciałem jednak jak najszybciej zakończyć, najpóźniej do konca
sierpnia żebyśmy zamkneli ten temat. Więc najpóźniej w przyszłym tygodniu
musiałbym otrzymać Twoje uwagi, chyba że mam Ci przesłać tą resztę
artefaktów wg. specek z dokumentu który Ci dostarczyłem.
Mam teraz wyjazd i ogólnie, za dużo roboty żebym ciągnął ten nasz temat w
następny miesiąc, więc bardzo mi zależy żebyśmy to do końca sierpnia
dokończyli.

Daj mi proszę znać na które konto to przelałeś i wyjaśnimy tą sprawę..

Pozdrawiam,
Michał

2011/8/15 Piotr Koźniewski 3R Studio <[email-masked]>

> Michale!!
>
> Nie chodzi mi teraz o pracę, czy dokumentację pracy.
>
> Raz jeszcze:
> Chodzi mi o to, co umówiliśmy w sprawie płatności, a mianowicie:
> że potrzebujesz zaliczki - połowy umówionej sumy.
> I przelałem CI od razu 1200 PLN - tak?
> Mowa była o 2200 w sumie za tamtą pracę, tak to przedstawiłeś w
> proponowanej przez siebie umowie.
> I dalej, dostałeś tą sumę w całości już z mojego konta firmowego, czyli
> 1200+2200=3400.
> I teraz, miałeś mi odesłać to, co poręczyłem z prywatnych moich pieniążków
> - czyli 1200.
> Michale ja potrzebuję tych pieniędzy spowrotem teraz!
>
> Odesłanie mi ich to jest 2 minuty na stronie banku.
> Więc albo mi napisz, że już wysyłasz, abo że nie wyślesz bo coś tam.
> Ale zakładam że odeślesz.
>
> Co do wykonanej pracy - ze spokojem. Kasę przecież już dostałeś, dokończymy
> ze spokojem,
> jak nie będziesz miał innych napięć u siebie. Tutaj już chodzi o Twoją
> uczciwość.
>
> Bardzo proszę, abyś mi przelał moje prywatne 1200 PLN tak, jak się
> umawialiśmy.
> Dziękuję
>
>
> Pozdrawiam!
> Piotr Koźniewski
>
>
>
> W dniu 15 sierpnia 2011 13:32 użytkownik Rekrutacja IT <
> [email-masked]> napisał:
>
> Witaj Piotr,
>>
>> Przepraszam Cię, że dopiero teraz i że z tego adresu - wieczorem już z
>> tamtego będę mógł pisać.
>> Przeciągnęło się ale miałem po prostu za dużo pracy z tamtym projektem.
>> Przepraszam Cię najmocniej, że to tyle zajęło i że się nie odzywałem do
>> teraz ale też od kilku dni z racji zmiany miejsca nazbierało się trochę
>> rzeczy i musiałem to pozałatwiać.
>>
>> W załączniku przesyłam Ci dokument specyfikacji i architektury serwisu. Z
>> racji tego, że nie mieliśmy stałego kontaktu i pracowałem bazując
>> na szczątkowych informacjach przekazanych przez Ciebie, proszę Cię o
>> zapoznanie się z nim, naniesienie swoich uwag i komentarzy i odesłanie go do
>> mnie z powrotem. Będę mógł wtedy uzupełnić o nie i dokończyć następujące
>> artefakty:
>>  - makiety interfejsu
>>  - diagramy: przypadków użycia, klas
>>  - model bazy danych
>>  - plan projektu
>>
>> Przeprasza jeszcze raz, ale nie miałem czasu zapoznać się z Twoimi mailami
>> ostatnich kilku dni. Wieczorem już powinienem mieć chwilę na to, najpóźniej
>> do jutra, w między czasie proszę Cię uprzejmie o Twoje uwagi i komentarze do
>> załączonego dokumentu.
>>
>> Pozdrawiam,
>> Michał Siemaszko
>>
>>
>>
>
>
> --
> Pozdrawiam!
> Piotr Koźniewski
>
>
> 3R Studio Sp. z o.o. <http://www.3rstudio.com>
> ul. Janickiego 20B
> 60-542 Poznań
> +48 61 660 1348
> NIP: 7811855816
> KRS: 0000364683
>
>